*{margin:0;padding:0}
body#page {margin:0; padding:0; font-family:times New Roman, tahoma,verdana,arial; font-size: 14px; color:#333333;background: #c3b59f url(../images/bg_body_light.jpg) no-repeat center top}
.clear {clear:both;}
.hide {display:none;}
p {line-height: 20px; margin:0;padding:0;}
form {margin:0;padding:0;}
table {margin:0;padding:0;}
input, select, img {border:none;}
a {text-decoration:none;outline:medium none;color:#602C0A;}
ul{margin:0;padding:0;}
#cms ul , #tinymce ul { padding : 5px 0 5px 15px;  }
.error {color:#e60a0a;font-weight:bold;}

.body_t {background:url(../images/baner_alpha.png) repeat scroll 0 0 transparent;display:none;left:0;position:absolute;top:0;z-index:999;}
.ask {margin:30px auto 0;width:430px;}

.message{ text-align:center; font-weight:bold; }
div.message{  padding:20px; }

.galeria_gl {background: url(../images/galeria.PNG) no-repeat;float:right;margin-right:30px;margin-top:30px;width:233px;height:319px;}
.galeria_gl_en {background: url(../images/galeria_en.PNG) no-repeat;float:right;margin-right:30px;margin-top:30px;width:233px;height:319px;}
.galeria_gl_de {background: url(../images/galeria_de.PNG) no-repeat;float:right;margin-right:30px;margin-top:30px;width:233px;height:319px;}

/*  SLIDER*/

.slide_gallery_item {float:left;}
.slide_gallery_left , .slide_gallery_right {width:40px;background:#fff;position:absolute;cursor:pointer;}
.slide_gallery_right {background-position:right center; }
.slide_gallery_mask  {overflow:hidden;}

.slide_gallery_gallery {width:65px;height:65px;}
.slide_gallery_item {width:65px;height:65px;margin:0 1px;}
.slide_gallery_mask {width:201px;height:180px;margin-left:15px;}
.slide_gallery_left {background:url("../images/left_arrow.jpg") no-repeat scroll 0 0 transparent;height:11px;left:4px;position:absolute;top:24px;width:11px;}
.slide_gallery_right {background: url(../images/right_arrow.jpg) no-repeat;width:11px;height:11px;left:219px;position:absolute;top:24px;}

.slide_gallery {height:190px;width:99999px;}



/*CONTACT FORM*/

#contact_form {}
#contact_form table{}
#contact_form table tr{}
#contact_form table tr td.form_head_row{background:none repeat scroll 0 0 #612C0A;color:#C4B5A0;font-weight:bold;padding:2px;}
#contact_form table tr td.form_name_row{text-align:right;width:37%;}
#contact_form table tr td input{background:transparent;border:1px solid #602C0A;margin-left:2px;padding:1px;}
#contact_form table tr td textarea {background:none repeat scroll 0 0 transparent;border:1px solid #602C0A;height:100px;margin-left:2px;padding:1px;width:200px;}
#contact_form table tr td.form_submit_row {text-align:center;height:40px;}
#contact_form table tr td input.form_submit_button{background:none repeat scroll 0 0 #DCD3C7;border:1px solid #DCD3C7;color:#937B5D;cursor:pointer;height:25px;padding:2px;}



#order-basket .tab2 {border-bottom:1px solid #B8A88F;height:35px;padding-bottom:5px;padding-top:5px;}
.order-action {text-align:right;width:35px;}
.order-head .order-valueb {text-align:center;}
.order-valueb {font-weight:bold;text-align:right;}
#payment-sum {margin-bottom:1px;}
#payment-sum .order-valueb {font-weight:bold;}
#customer-table .label{width:105px;text-align:right;}
thead tr td{background:#612C0A;color:#C4B5A0;padding:2px;font-weight:bold;}
#customer-table {margin: 0 auto;}
#customer-table table {width:110%}
#customer-table table a {color:#612C0A;display:block;height:30px;padding-top:5px;text-decoration:underline;}


.order_confirm {font-weight:bold;margin-bottom:5px;margin-top:5px;}


.wrap_bg { }
.wrap {margin: 0 auto;width:1000px; position:relative}
.header {  height:505px; width:1000px;}

.header .mt {float:right;position:relative;margin-right:30px;}
.header .mt ul {list-style:none;}
.header .mt ul li {float:left;border-right:1px solid #c3b59f;padding-top:2px;}
.header .mt ul li.last {border-right:none;}
.header .mt ul li a {color:#c3b59f;padding-right:5px;margin-left:10px;font-size:14px;}
.header .flagy {float:right;margin-right:5px;width:94px;height:30px;}
.header .flagy a {border-right:1px solid #C3B59F;display:block;float:left;padding-left:4px;padding-right:4px;}
.header .flagy a.last {border-right:none;}

.fan_box .connect_action .name {color:#fff}

.name_block {color:#fff;}

.bg_top_kosz {background:url("../images/banner_middle.JPG") no-repeat scroll 0 0 transparent;float:left;height:355px;margin-left:14px;position:relative;right:6px;width:980px;}
.bg_top_kosz .kosz {left:845px;position:relative;text-align:left;top:0px;width:165px;}
.bg_top_kosz .kosz .name {font-family:Myriad Pro, tahoma,sans-serif ;font-size:18px;color:#c3b59f}
.bg_top_kosz .kosz a {color:#c3b59f}

.bg_top_kosz_en {background:url("../images/banner_middle_en.JPG") no-repeat scroll 0 0 transparent;float:left;height:358px;margin-left:14px;position:relative;right:6px;width:980px;}
.bg_top_kosz_en .kosz {left:840px;position:relative;text-align:left;top:0px;width:165px;}
.bg_top_kosz_en .kosz .name {font-family:Myriad Pro, tahoma,sans-serif ;font-size:18px;color:#c3b59f}
.bg_top_kosz_en .kosz a {color:#c3b59f}

.header .mm{float:right;height:40px;margin:10px 20px 0 0;padding:0;}
.header .mm ul {list-style:none;float:right;}
.header .mm li{float:left;}
.header .mm li a {background:url("../images/li_mm.png") no-repeat scroll center center transparent;color:#312D28;display:block;font-family:Myriad Pro, tahoma, arial;font-size:16px;height:30px;padding-top:10px;text-align:center;text-decoration:none;width:117px;}
.header .mm li a:hover {background:url("../images/li_hover_mm.png") no-repeat scroll center center transparent;text-decoration: none;font-family:Myriad Pro, tahoma, arial; font-size:16px; color:#fff;}

.container { background: url(../images/content_bg.PNG) no-repeat top center;margin: 0 auto;width:1000px;}
#cms {font-family:times New Roman;;font-size:15px;line-height:20px;}
#cms p {font-family:times New Roman;;font-size:15px;}

/* START*/
.container .left {margin-left:9px;min-height:315px;padding-bottom:10px;padding-top:30px;width:265px;float:left;}
.container .left .polskie_wina {background:url("../images/polskie_wina_bg.png") no-repeat scroll 0 0 transparent;height:332px;width:265px;}
.container .left .polskie_wina .name {font-size:20px;font-family: Myriad Pro, tahoma, arial,sans-serif;padding-top:25px;margin-bottom:10px;margin-left:75px;}
.container .left .polskie_wina .name_2 {color:#E1D9CF;font-family:Times new roman,serif;font-size:14px;margin-left:34px;padding-top:23px;}
.container .left .polskie_wina .name_2 *{ display:inline; padding:0; margin:0;color:#E1D9CF;font-family:Times new roman,serif;font-size:14px; font-weight:normal; }
.container .left .polskie_wina .desc {height:55px;margin-left:15px;margin-top:5px;width:220px;text-align:center;line-height:20px;font-family:times New Roman;font-size:15px;}
.container .left .polskie_wina .more { float: right; margin-right: 35px; background: url(../images/polskie_wina_left.png) no-repeat 0 0;  }
.container .left .polskie_wina .more a{ display: block;  height: 21px; padding:4px 13px 0 13px; background: url(../images/polskie_wina_right.png) no-repeat right top; }
.container .left .polskie_wina .more.lang_en img{ padding-top: 4px; }
.container .left .polskie_wina .more.lang_de{ margin-right: 27px; }

.container .center_start {background:url("../images/center_start_bg.PNG") no-repeat scroll center 44px transparent;float:left;margin-top:35px;min-height:315px;padding:10px;width:433px;}
.container .center_start .site_name_center{color:#312D28;font-family:Myriad Pro,tahoma,arial,sans-serif;font-size:20px;margin-bottom:15px;margin-top:10px;text-align:center;font-weight:normal;}
.container .center_start .center_desc_start {margin-left:10px;width:410px;}


/* END START*/

.site_name {font-family:Myriad Pro,tahoma,arial,sans-serif;font-size:20px;margin-top:15px;margin-bottom:20px;}

.container .top_left {background:url("../images/top_menu_left.PNG") no-repeat scroll 0 0 transparent;height:16px;margin-left:3px;width:267px;}
.container .footer_left {background:url("../images/bottom_menu_left.PNG") no-repeat scroll 0 0 transparent;height:16px;margin-left:3px;width:267px;}
.container .repeat_left {background:url("../images/left_bg_repeat.png") repeat-y scroll 0 0 transparent;}
.container .left .list_left {background:url("../images/point_left_main.PNG") no-repeat scroll right 80px transparent;min-height:200px;width:268px;}
.container .left .list_left .mod_name {font-family:Myriad Pro,tahoma,arial,sans-serif;font-size:20px;margin-bottom:15px;margin-left:35px;padding-top:25px;}
.container .left ul {list-style-type:none;margin-left:25px;margin-top:20px;}
.container .left ul li {background:url("../images/left_pr.PNG") no-repeat scroll 0 0 transparent;color:#312D28;font-size:14px;margin:0;padding:4px 0 7px 50px;}
.container .left ul li:hover {background:url("../images/li_left_hover.png") no-repeat scroll 0 0 transparent;color:#e1d9cf}
.container .left ul li:hover a {color:#e1d9cf;}
.container .left ul li a {text-decoration:none;color:#333333;font-family:georgia,times new roman,serif;}

.container .center {min-height:350px;width:680px;float:left;padding:10px;}


/* PRODUCT LIST*/
table.prod_list {margin-left:20px;}
table.prod_list .prod {text-align:center;margin-bottom:20px;margin-right:20px;position:relative;width:220px;}
table.prod_list .prod .kosz_ico {left:170px;position:absolute;top:220px;}
table.prod_list .prod .foto {background:url("../images/bg_img_prod_list.png") no-repeat scroll 0 0 transparent;height:249px;text-align:center;width:203px;}
table.prod_list .prod .foto img {margin-top:10px;}
table.prod_list .prod .prod_name {font-size:18px;color:#343434;margin-top:10px;}
table.prod_list .prod .prod_name a {color:#343434;}
table.prod_list .prod .prod_opis {}
table.prod_list .prod .cena {}
table.prod_list .prod .cena_brutto {background:url("../images/bg_cena_prod_lisr.png") no-repeat scroll 0 0 transparent;color:#C1B6A4;font-size:12px;margin-bottom:5px;margin-top:5px;padding-bottom:8px;padding-top:5px;text-align:center;width:203px;font-family:tahoma;}
table.prod_list .prod .prod_more {}

/* PRODUCT */
.prod_big {}
.prod_big .foto {background:url("../images/bg_img_prod_list.png") no-repeat scroll 0 0 transparent;height:229px;text-align:center;width:203px;float:left;padding-top:20px;}
.prod_big .right_site {float:left;margin-left:10px;width:465px;}
.prod_big .foto img {}
.prod_big .prod_name {font-family:Myriad Pro,tahoma,arial,sans-serif;font-size:20px;margin-bottom:10px;font-weight:normal;}
.prod_big .opis {font-size:14px;}
.prod_big #basket {float:left;margin-left:10px;margin-top:15px;}
.prod_big #basket #basket_middle {}
.prod_big #basket #basket_middle .cena_brutto {background:url("../images/bg_cena_prod_lisr.png") no-repeat scroll 0 0 transparent;color:#C1B6A4;font-size:12px;margin-bottom:5px;margin-top:5px;padding-bottom:8px;padding-top:5px;text-align:center;width:203px;font-family:tahoma;}
.prod_big #basket #basket_middle .cena_netto {}

#prod_basket {}
#prod_basket label {margin-right:5px;}
#prod_basket .ilosc {background:none repeat scroll 0 0 transparent;border:1px solid #65300D;color:#937B5D;width:30px;}
#prod_basket a.basketAdd {color:#333333;display:block;float:left;font-family:arial,sans-serif;font-size:14px;font-weight:bold;margin-top:5px;}



.gallery_list {}
.gallery_list img {border:1px solid #65300D;padding:1px;}

/*ORDER */
#order { width:660px; margin:0px auto; }
#order table{ width:100%; }
#order .label, #order .left_field{ width:40%; text-align:right; }
#order th, #order td, #login-form td, #login-form th{ padding:3px; }
#order input {background:none repeat scroll 0 0 transparent;border:1px solid #602C0A;color:#602C0A; padding:2px;}
#order input.order-button, a.order-button {background: #F47900;padding:2px 6px;border:1px solid #AEA99F;margin-right:5px;color:#fff;cursor:pointer;font-weight:bold;display:inline-block;}
#order .order-button *{ font-family:times new roman !important;font-size:14px!important; }
div.order-button{ padding:20px; text-align:center; }
#order-sum .order-valueb{ text-align:right; }

#login_module_form {width:144px;}
#login_module_form label {display:block;font-size:12px;font-weight:bold;margin-bottom:2px;margin-top:5px;width:80px;}
#login_module_form input {background:none repeat scroll 0 0 transparent;border:1px solid #C1B6A4;color:#937B5D;}
#login_module_form input.btn {background:#C1B6A4}

#login_module_form .logowaniemini {margin-top:10px;margin-bottom:10px;}
#login_module_form .logowaniemini a {color:#333333}

select {border:1px solid #602C0A;padding-top:2px;padding-bottom:2px;background:transparent;}

#order-navi {height:25px;text-align:center;padding-bottom:10px; margin-bottom:10px;}
#order-navi a{background:url("../images/point_nav_bascet.png") no-repeat scroll 0 6px transparent;color:#6A330F;margin-right:10px;padding-left:8px;padding-right:5px;}
#order-navi a.active {color:#6A330F;font-weight:bold;}
table#order-basket {width:100%}
table#order-basket a {color:#333333}
table#order-basket textarea {background:transparent;width:99%;border:1px solid #6A330F;padding:2px;}
.order-head {background: #6A330F;color:#C3B59F;height:20px;}



/* NEWS */
.news {}
.news .news_date {}
.news .news_name {}
.news .news_desc {}
.news .news_more {}

/* GALERY */

.gallery {}
.gallery table {}
.gallery table tr {}
.gallery table tr td {}
.gallery table tr td a {}


.platnosci {color:#857154;font-size:14px;font-family:Myriad Pro,tahoma,arial,sans-serif;margin-bottom:60px;}
.footer {background: #7b6748 url(../images/footer_bg.JPG) no-repeat top center;min-height:320px;padding-top:20px;}
.foot{ width:1000px; margin:-70px auto 0;padding-top:5px;}
.foot .newsletter {background:url("../images/newsletter_bg.PNG") no-repeat scroll 0 0 transparent;color:#9D9E7E;height:182px;margin-top:0;padding-left:45px;padding-right:10px;width:273px;float:left;}
.foot .newsletter .newsletter_info {padding-top:50px;width:240px;margin-bottom:10px;font-size:14px;}
.foot .newsletter input.textfield {background:url("../images/input_txt.JPG") no-repeat scroll 0 0 transparent;padding:6px 10px 5px;width:146px;color:#9D9E7E;float:left;margin-bottom:10px;}
.foot .newsletter input.newsletter_submit {background:url("../images/inut_send.jpg") no-repeat scroll 0 0 transparent;float:left;height:27px;width:61px;margin-bottom:10px;}
.foot .newsletter input.newsletter_submit_en {background:url("../images/inut_send_en.jpg") no-repeat scroll 0 0 transparent;float:left;height:27px;width:61px;margin-bottom:10px;}

.foot .video {float:left;}
.foot .facebook {}
.realizacjaa {background:url("../images/realizacja_foot.PNG") no-repeat scroll center top transparent;float:left;height:84px;width:980px;}
.realizacjaa_en {background:url("../images/realizacja_foot_en.PNG") no-repeat scroll center top transparent;float:left;height:84px;width:980px;}

.mb {background:url("../images/bg_bottom_menu.png") no-repeat scroll 0 0 transparent;height:53px;margin-bottom:15px;margin-top:15px;padding-top:5px;width:980px;}
.mb #mb {list-style:none outside none;margin-left:200px;margin-top:15px;}
.mb #mb li {float:left;border-right: 1px solid #493b24;padding-left:10px;padding-right:10px;}
.mb #mb li.last {border-right:none;}
.mb #mb li a {color:#493b24;}
#mb li a, #mt li a{  font-family:georgia,times new roman,serif; font-size:15px; }














.foot .mb {bottom:0px;float:left;position:relative;}
.trol {}
